:root {
  /**** VARIABLES GLOBALES *****/

  /* couleurs */
  --orange: #E95420;
  --light-aubergine: #77216F;
  --mid-aubergine: #5E2750;
  --dark-aubergine: #2C001E;
  --warm-grey: #AEA79F;
  --cool-grey: #333333;
  --text-grey: #111111;
  
  /* marges */
  --internal-margin: 1.6rem;
  --external-margin: 2rem;
}

/****** GABARIT ******/
main {
  padding: 0;
  display: grid;
  grid-template-areas: 'content sidebar';
  grid-template-columns: 7fr 4fr;
}
#content {
  grid-area: content;
  padding: var(--internal-margin);
}

/****** COLONNE ******/
#sidebar-second {
  grid-area: sidebar;
  background: linear-gradient(150deg, var(--mid-aubergine), var(--orange) 200%);
  padding: var(--internal-margin);
  position: sticky;
  top: calc(4.5rem + 3rem);
  height: calc(100vh - 4.5rem - 3rem);
  overflow-y: auto;
  font-size: .8rem;
}
.dark #sidebar-second {
  background: linear-gradient(150deg, var(--mid-aubergine), var(--dark-aubergine) 200%);
}
#sidebar-second, #sidebar-second h3, #sidebar-second li {
  color: rgba(255,255,255,.7);
}
#sidebar-second a {
  color: white;
}
.telecharger {
  position: relative;
}
.telecharger:before {
  font-family: font-awesome;
  color: #9d3a3d;
  font-size: 2.2rem;
  padding-top: .7rem;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  position: absolute;
  display: block;
  float: left;
  content: '\f019';
}
.telecharger li {
  margin-left: 2rem;
}
.telecharger li:before {
  display: none;
}

/****** CONTENU ******/
#content > div:not(:first-child) {
  margin-top: 2rem;
}
.carte {
  border:0;
  width:100%;
  height:400px;
  overflow:hidden;
}

/****** BREAKPOINTS ******/
@media (max-width: 600px) {
  main {
    grid-template-areas:
      'sidebar'
      'content';
    grid-template-columns: 1fr;
  }
  #sidebar-second {
    position: relative;
    height: auto;
    top: 0;
  }
}
@media (min-width: 416px) and (max-height: 800px) {
  /** smartphone paysage **/
  #sidebar-second {
    position: sticky;
    top: 3rem;
    height: calc(100vh - 3rem);
  }
}